AOZ Studio Beta - Bug #964

When opening ide errors appear right
12/04/2022 08:08 AM - malcolm harvey

Status: Closed Start date: 12/04/2022
Priority: Normal Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B17)

Description

When opening ide ( Betaos-confidential v1 edu) sometimes errors appear right. See attachment.
If you then close this error window, and then close and reopen ide it usually goes away.

This can happen with 1 tab or multiple tabs open from a previous session.

A bit random. (It has been there is quite a few previous betas including the live version).

History

#1 - 01/20/2023 01:13 AM - malcolm harvey

- Status changed from New to Closed

Closed, as this does not seam to appear in r1,u38.

Files

openeditor random errors appear.png 322 KB 12/04/2022 malcolm harvey

04/09/2024 1/1



http://www.tcpdf.org

